@charset "UTF-8";
/* CSS Document */

/* base */
#theme {
	background-color:#ffd7ee;
	background-image:url("/common/images/simple_bg/mainbg_028.png");
	background-repeat:no-repeat;
	background-position:center top;
	-webkit-background-size:1400px 560px;
	background-size:1400px 560px;
	min-width: 1000px;}
	
#theme #fp-l a,
#theme #fp-l a:link,
#theme #fp-l a:visited,
#theme #fp-l a:hover,
#theme #fp-l a:active { color:#ca1969;}

#theme #fp-l h2 { color:#e3007f; background:url("/common/images/pattern/pat_pink_003.png") repeat; border-bottom: 4px solid #e7548e;
	-webkit-background-size:5px 5px;
	background-size:5px 5px;}
#theme #fp-l h3 { background-color:#ff6596;}
#theme #fp-l h4 { border-left-color: #ff6596;}
#theme #fp-l #fp-airdate { color:#ff1159;}
#theme #fp-l #fp-nav ul{ background-color: #d83d65; color:#fff; border-bottom: 1px solid #d83d65;}
#theme #fp-l #fp-nav ul li a { color:#fff; background-color: #ff6596;}
#theme #fp-l #fp-nav ul li a:hover { background-color: #ff739f;}
#theme #fp-l #fp-nav ul li a.current { background-color: #ff4777; box-shadow: inset 0 4px 0 #cc3a60;}
#theme #fp-l .btn a { color: #fff; background-color:#ff1159; box-shadow: 0 4px 0 #b00022,inset 0 0 2px rgba(176, 0, 34, 0.6);}
#theme #fp-l .btn a:hover { background-color: #ff3371;}

#theme #fp-l #fp-ftr  { border-top: 1px solid #ffe7f3; background: #ffeef7;} 
/* backnumber ---------- */
#theme #fp-l #fp-cnt .listbox { background-color:#fff;}

/*add contents*/
#fp-cnt > div#add-cnt {margin-bottom:1.43em;}
#fp-cnt div#add-cnt > div {margin-bottom:1em;}

/* ------------------------------
  for Smartphone
------------------------------ */
.cx_smartphoneview #theme { min-width:640px;}
.cx_smartphoneview #theme #fp-l h2 { background-image:url("/common/images/pattern/pat_pink_003_2x.png") ;
	-webkit-background-size:10px 10px;
	background-size:10px 10px;}


#fp-l p.apply a { float: none; width: 17em; margin: 0 auto; display: block;}